FairMQUnmanagedRegionZMQ Class Referencefinal
Inheritance diagram for FairMQUnmanagedRegionZMQ:
[legend]
Collaboration diagram for FairMQUnmanagedRegionZMQ:
[legend]

## Public Member Functions

| FairMQUnmanagedRegionZMQ (const size_t size, FairMQRegionCallback callback)
| FairMQUnmanagedRegionZMQ (const FairMQUnmanagedRegionZMQ &)=delete
FairMQUnmanagedRegionZMQ | operator= (const FairMQUnmanagedRegionZMQ &)=delete
virtual void * | GetData () const override
virtual size_t | GetSize () const override

## Friends

class | FairMQSocketZMQ
class | FairMQMessageZMQ

The documentation for this class was generated from the following files:

- fairmq/zeromq/FairMQUnmanagedRegionZMQ.h
- fairmq/zeromq/FairMQUnmanagedRegionZMQ.cxx

privacy